[SA16902] PHPLIB Unspecified Code Execution Vulnerability

2006-02-24T00:00:00
ID SECURITYVULNS:DOC:11574
Type securityvulns
Reporter Securityvulns
Modified 2006-02-24T00:00:00

Description

TITLE: PHPLIB Unspecified Code Execution Vulnerability

SECUNIA ADVISORY ID: SA16902

VERIFY ADVISORY: http://secunia.com/advisories/16902/

CRITICAL: Highly critical

IMPACT: System access

WHERE: >From remote

SOFTWARE: PHPLIB 7.x http://secunia.com/product/8300/

DESCRIPTION: A vulnerability has been reported in PHPLIB, which can be exploited by malicious people to compromise a vulnerable system.

No further details are currently available.

The vulnerability has been reported in version 7.4. Prior versions may also be affected.

SOLUTION: Update to version 7.4a. http://sourceforge.net/project/showfiles.php?group_id=31885

PROVIDED AND/OR DISCOVERED BY: The vendor credits GulfTech Research And Development.


About: This Advisory was delivered by Secunia as a free service to help everybody keeping their systems up to date against the latest vulnerabilities.

Subscribe: http://secunia.com/secunia_security_advisories/

Definitions: (Criticality, Where etc.) http://secunia.com/about_secunia_advisories/

Please Note: Secunia recommends that you verify all advisories you receive by clicking the link. Secunia NEVER sends attached files with advisories. Secunia does not advise people to install third party patches, only use those supplied by the vendor.